<!doctype html>
<html lang="fr">
<head>
    <title>Document</title>
    <link rel="stylesheet" href="/pdf/pdf.css">
    <style>
        body{
            background: aliceblue;
        }
        .header{
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            align-items: center;
            width: 100%;
        }
        .image-info{
            display: flex;
            flex-direction: column;
            gap: 5px;
        }
        .logo{
            width: 200px;
            height: auto;
        }
        .name-container{
            display: flex;
            justify-content: center;
            align-items: center;
            align-content: center;
            justify-items: center;
        }
        .name-container>span{
            text-decoration: underline;
            color: black;
            font-size: 20px;
        }

        .container-info-client{
            display: flex;
            flex-direction: column;
            gap: 5px;
        }
        .container-info-client>span{
            color: black;
            font-size: 20px;
            font-style: italic;
        }
        table {
            font-family: arial, sans-serif;
            border-collapse: collapse;
            width: 100%;
        }

        td, th {
            border: 1px solid #dddddd;
            text-align: left;
            padding: 8px;
        }

        tr:nth-child(even) {
            background-color: #dddddd;
        }

    </style>
</head>
<body>
<div class="header">
    <div class="image-info">
        <img src="https://cdn.akamai.steamstatic.com/steam/apps/1201240/ss_464af8ae35e3a4ee8443286efc43b1e94ba5e517.1920x1080.jpg?t=1667210470" class="img logo" alt="new Image">
        <div class="name-container">
            <span>Fabien est la </span>
        </div>
    </div>
    <div class="container-info-client">
        <span>fabien</span>
        <span>fabien</span>
        <span>fabien</span>
    </div>
</div>

<table>
    <tr>
        <th>Company</th>
        <th>Contact</th>
        <th>Country</th>
    </tr>
    <tr>
        <td>Alfreds Futterkiste</td>
        <td>Maria Anders</td>
        <td>Germany</td>
    </tr>
    <tr>
        <td>Centro comercial Moctezuma</td>
        <td>Francisco Chang</td>
        <td>Mexico</td>
    </tr>
    <tr>
        <td>Ernst Handel</td>
        <td>Roland Mendel</td>
        <td>Austria</td>
    </tr>
    <tr>
        <td>Island Trading</td>
        <td>Helen Bennett</td>
        <td>UK</td>
    </tr>
    <tr>
        <td>Laughing Bacchus Winecellars</td>
        <td>Yoshi Tannamuri</td>
        <td>Canada</td>
    </tr>
    <tr>
        <td>Magazzini Alimentari Riuniti</td>
        <td>Giovanni Rovelli</td>
        <td>Italy</td>
    </tr>
</table>
</body>
</html>